.itempage_title{
  font-family : Arial;
  font-weight : bold;
  color : #990000;
  margin-bottom : -10px;
}

.checkoutpage_body_style{
  font-family : Arial,Verdana;
  color : black;
  background-color : #a5a9ba;
  line-height : 125%;
}

.list_adjust{
  margin-top : -15px;
}

.list_adjust2{
  margin-bottom : -15px;
}

.midasi_h2{
  font-family : Arial;
  margin-bottom : -10px;
}

.indent_12pixel{
  padding-left : 12px;
}

.indent_24pixel{
  padding-left : 24px;
}

.indent_36pixel{
  padding-left : 36px;
}

.image_indent_12pixel{
  margin-left : 12px;
}

.image_indent_24pixel{
  margin-left : 24px;
}

.itempage_body_style{
  font-family : Arial,Verdana;
  background-image : url(../img/wall_23_2.jpg);
  line-height : 125%;
}

img.sort_adj {
  vertical-align : baseline;
  margin-bottom:0px;
}

img.lupe_adj {
  margin-left : 2px;
}

img.bitmap_adj {
  margin-bottom:4px;
}

img.mar0000{
  margin-bottom:0px;
}

td.pad2244{
  padding-top:2px;
  padding-bottom:2px;
  padding-left:4px;
  padding-right:4px;
}

td.pad4222{
  padding-top:4px;
  padding-bottom:2px;
  padding-left:2px;
  padding-right:2px;
}

td.pad42102{
  padding-top:4px;
  padding-bottom:2px;
  padding-left:10px;
  padding-right:2px;
}

td.n{white-space:nowrap;}

td.ac{text-align:center;}
td.al{text-align:left;}
td.ar{text-align:right;}

td.vt{vertical-align:top;}
td.vm{vertical-align:middle;}
td.vtt{vertical-align:text-top;}
td.vb{vertical-align:baseline;}

